html, body{height:100%;}
body{font-family:Verdana;font-size:12px;color:#000;line-height:1.5em;width:100%;margin:0px;padding:0px;}
#wrap{position:relative;background:#fff url(../images/index_04.jpg) repeat-x 0px 198px;min-width:1000px;width:100%;margin:0px auto;min-height:100%;height:auto !important;height:100%;}
#jquery-stickers{bottom:10px;right:10px;position:fixed;z-index:999;}
.stick{background:#9cde35;margin:0 0 5px 0;padding:10px;color:#000;font-size:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;border:1px solid #108aca;}
.x-aura_conteiner legend{padding:5px 20px;}
.x-aura_conteiner fieldset{margin-bottom:10px;}
.x-aura_conteiner fieldset fieldset label{display:block;}
.x-aura_forms{width:580px;margin:10px auto;}
.x-aura_forms label{display:inline-block;width:200px;}
.x-aura_forms label.error, .x-aura_forms button.submit{margin-left:203px;}
.x-aura_forms p{margin:10px;}
.x-aura_forms input[type=text], .x-aura_forms input[type=NoName]{margin:0;height:16px;width:300px;}
#radio{margin:-25px 0 0 220px;}
.x-aura_forms textarea{margin:0;height:100px;width:450px;}
.quick_order_conteiner legend{padding:5px 20px;}
.quick_order_conteiner fieldset{margin-bottom:10px;}
.quick_order_conteiner fieldset fieldset label{display:block;}
.quick_order_forms{width:430px;margin:0px auto;}
.quick_order_forms label{display:inline-block;width:200px;}
.quick_order_forms label.error, .quick_order_forms button.submit{margin-left:203px;}
.quick_order_forms p{margin:5px;}
.quick_order_forms input[type=text], .quick_order_forms input[type=NoName]{margin:0;height:16px;width:200px;}
#radio{# margin:-25px 0 0 220px;#}
.quick_order_forms textarea{margin:0;height:50px;width:400px;}
div.scrollup{position:fixed;color:#fff;background-color:#286090;right:10px;bottom:90px;padding:4px 10px;font-size:30px;border-top-left-radius:4px;border-top-right-radius:4px;cursor:pointer;display:none;text-align:center;z-index:2;}
div.scrollup:hover{background-color:#3AA111;}
#footer{position:relative;margin-top:0px;padding-top:35px;padding-bottom:0px;width:100%;height:45px;background:#04609e url(../images/index_05.jpg) no-repeat left top;color:#fff;font-family:Verdana;font-size:11px;z-index:1;}
#footer .wrapper{width:1170px;float:none;margin:0 auto;position:relative;}
#footer .wrapper::before, #footer .wrapper::after{content:'';display:table;clear:both;float:none;}
.footer_blank{height:0px;}
#footer a{font-family:Verdana;font-size:12px;display:inline-block;vertical-align:middle;margin:0 10px;color:#fff;text-decoration:underline;}
#footer a:hover{color:#fff;text-decoration:none;}
div.border-bottom{background-attachment:scroll;background-color:transparent;background-image:url("../images/index_04.gif");background-position:0% 0%;background-repeat:repeat-x;height:5px;margin-bottom:25px;}
div.footer-right{position:absolute;bottom:0px;right:10px;width:290px;padding-right:10px;padding-top:35px;text-align:right;}
div.footer-right span{font-size:8px;}
div.footer-center{position:absolute;top:10px;left:50%;width:580px;margin-left:-300px;text-align:center;}
div.footer-left{padding-bottom:0px;width:290px;padding-left:10px;line-height:1.3em;}
//div.pochta{//position:absolute;//top:120px;//right:298px;//width:213px;//height:25px;//}
/**/a img{border:none;}
img.middle{vertical-align:middle;}
.clear{clear:both;}
.signature{font-size:11px;}
hr{height:1px;}
p, li, label{font-family:Verdana;font-size:12px;color:#394357;padding:0px;margin:0px;line-height:1.5em;}
#shopping_cart{padding:0 0 0 20px;}
.date{font-size:12px;color:#116c9d;font-weight:bold;}
label{color:#000;}
a{font-family:Verdana;font-size:12px;color:#000;}
a:hover{text-decoration:none;color:#667083;}
ul{list-style:none;margin:0px;padding-left:0px;}
ol{margin:0px;padding-left:20px;}
li div{padding-left:16px;background:url(../images/index_20.gif) 0px 4px no-repeat;}
li a:link,
li a:visited{padding-left:16px;background:url(../images/index_20.gif) 0px 3px no-repeat;color:#000;}
li a:focus,
li a:hover,
li a:active{padding-left:16px;background:url(../images/index_20.gif) 0 -86px no-repeat;text-decoration:none;}
.b{font-weight:bold;}
#hat{background:url(../images/index_02.jpg) no-repeat top center;-webkit-background-size:100% 100%;background-size:100% 100%;}
div.hat-support{width:100%;padding-top:8px;height:29px;background:#108aca url(../images/index_01.jpg) no-repeat left top;color:#fff;font-family:Verdana;font-size:11px;}
div.hat-support a{color:#fff;text-decoration:none;display:table-cell;padding:0 5px;}
div.hat-support a:hover{color:#fff;text-decoration:underline;}
div.hat-support-right{display:table;max-width:1100px;margin:0 auto;}
div.hat-sign-wrap{width:1170px;margin:0 auto;height:161px;}
div.hat-sign{width:1000px;min-width:1000px;height:150px;background:transparent}
#your-part{position:absolute;width:218px;height:100px;background:#afe950;border:1px solid #fff;//margin-left:1033px;right:10px;}
div.your-part-header{padding:6px;width:203px;height:17px;border-bottom:1px solid #fff;background:#91d71f url(../images/index_06.jpg) no-repeat right top;}
div.your-part-middle{padding:6px;width:203px;height:17px;border-bottom:1px solid #fff;background:#afe950;font-family:Verdana;font-size:11px;}
div.your-part-middle a{color:#000;font-size:11px;text-decoration:none;padding-left:15px;background:url(../images/green-arrow.gif) no-repeat 0px 1px;}
div.your-part-middle a:hover{color:#000;text-decoration:underline;}
div.your-part-footer{padding:6px;width:203px;background:#afe950;font-family:Verdana;font-size:11px;line-height:18px;}
div.logo-link-hat{display:block;}
div.clock{display:block;margin-left:5px;width:200px;height:90px;font-size:12px;font-weight:400;}
div.logo{position:absolute;top:55px;margin-left:5px;width:196px;height:65px;//background:url(../images/logo.png) no-repeat left top;}
div.FineSearch{width:100%;#padding-top:8px;height:25px;color:#2F4F4F;font-family:Verdana;font-size:12px;}
div.finder{position:absolute;top:160px;right:200px;width:480px;height:33px;text-align:right;z-index:101;}
input.finder{width:312px;height:16px;border:1px solid #a09f9f;background:#fff;margin-right:8px;//color:#858585;color:#000000;font-size:16px;}
input.finder2{height:14px;border:1px solid #99c64f;background:#fff;}
table.finder-table{border-collapse:collapse;}
table.finder-table td{padding:0px;height:16px;}
div.call-line{position:absolute;top:50px;//right:180px;right:230px;width:300px;height:64px;line-height:10px;letter-spacing:-0.0em;}
div.pochta{position:absolute;top:120px;//right:248px;right:298px;width:213px;height:25px;//background:url(../images/zakaz_dessy.png) no-repeat left top;}
div.banner{position:absolute;top:53px;//top:38px;left:255px;width:468px;height:120px;}
div.content{padding:20px 230px 0px 230px;}
div.contentOrdinary{width:1170px;margin:20px auto 1px;#margin:20px auto 50px;clear:both;float:none;}
div.contentOrdinary::before, div.contentOrdinary::after{content:'';display:table;clear:both;float:none;}
div.content-right{border-bottom-color:#000000;border-left-color:#000000;border-right-color:#000000;border-top-color:#000000;border-bottom-style:solid;border-bottom-width:0px;border-left-style:solid;border-left-width:0px;border-right-style:solid;border-right-width:0px;border-top-style:solid;border-top-width:0px;margin-left:250px;}
h1T{color:#116c9d;font-family:"Verdana";font-size:22px;font-style:normal;font-weight:400;line-height:1.2em;margin-bottom:5px;margin-left:0px;margin-right:0px;margin-top:5px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;text-decoration:none;}
#container{float:left;width:100%;border-left:220px solid transparent;border-right:220px solid transparent;margin-left:-220px;margin-right:-220px;display:inline;}
#leftRail{float:left;width:220px;margin-left:-220px;position:relative;}
#center{float:left;width:100%;margin-right:-100%;}
#rightRail{float:right;width:220px;margin-right:-220px;position:relative;}
#rightRailDop{float:right;width:220px;position:relative;}
div.catalog, div.help{width:218px;border:1px solid #e9e9e7;background:#fff;}
div.catalog-header{background:#ffda0a url(../images/index_08.jpg) no-repeat right top;height:18px;padding:4px;}
div.catalog-item, div.help-item{margin-left:5px;margin-right:5px;border-bottom:1px solid #e9e9e7;padding:3px 0px 3px 0px;}
li a:link,
li a:visited{padding-left:16px;background:url(../images/index_20.gif) 0px 3px no-repeat;color:#000;}
li a:focus,
li a:hover,
li a:active{padding-left:16px;background:url(../images/index_20.gif) 0 -86px no-repeat;text-decoration:none;}
div.catalog-item li a:link,
div.catalog-item li a:visited{padding-left:17px;background:#fff url(../images/gray-arrow.gif) no-repeat left 2px;text-decoration:none;color:#667083;font-size:11px;font-weight:bold;}
div.catalog-item li a:hover,
div.catalog-item li a:focus,
div.catalog-item li a:active{padding-left:17px;background:#fff url(../images/black-yellow-arrow.gif) no-repeat left 2px;text-decoration:none;color:#000;}
div.help-item a{padding-left:20px;background:#fff url(../images/gray-arrow.gif) no-repeat left 1px;text-decoration:none;color:#667083;font-size:11px;font-weight:bold;}
div.help-item a:hover{background:#fff url(../images/black-green-arrow.gif) no-repeat left 1px;}
.help-header{background:#b5eb61 url(../images/index_22.jpg) no-repeat right top;height:24px;padding:2px;padding-left:15px;}
div.price-down{width:220px;height:63px;background:#fff url(../images/index_10.jpg) no-repeat left top;}
#main{margin-left:15px;float:left;width:920px;}
h1, h2, h3, h4, h5{margin:5px 0;padding:0px;}
h1{font-family:Verdana;#font-size:14px;font-size:16px;font-weight:bold;color:#000;#color:#6da01f;}
.title{position:relative;background:#009966;color:#fff;font-size:18px;font-weight:700;line-height:24px;border-radius:0 0 0 0;padding:15px 10px;margin-left:0px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
h2{font-family:Verdana;font-size:14px;font-weight:bold;color:#116c9d;}
h3{font-family:Verdana;font-size:12px;font-weight:bold;color:#116c9d;}
h4{font-family:Verdana;font-size:16px;font-weight:bold;color:#000;}
table.news-index{width:100%;border-collapse:separate;border-spacing:5px;}
table.news-index td{width:33%;vertical-align:top;}
div.news-index-header{background:#b6ec63 url(../images/index_13.jpg) no-repeat right top;height:16px;padding:4px;}
td.happy-b{background:#e9e455 url(../images/index_21.jpg) no-repeat right top;height:16px;padding:4px;}
td.news-index-item{height:210px;min-width:156px;border:1px solid #ededec;text-align:center;}
td.news-index-item p img{vertical-align:top;float:left;padding:0 5px 5px 0;}
td.news-index-item p{font-size:12px;padding:10px;text-align:justify;}
div.news-send{width:204px;height:142px;background:#fff url(../images/index_15.jpg) no-repeat left top;color:#4f5864;padding:8px;padding-top:30px;}
.gray{color:#394357;}
.red{color:#f00;}
.center{text-align:center;}
.right{text-align:right;}
input.news-send{width:135px;height:13px;border:1px solid #919090;background:#fff;}
input.news-send-checkbox{margin:0px;}
div.leader-sell{background:#fff;border:1px solid #d8d8d8;border-bottom:none;}
div.leader-sell-header{background:#ffe50a url(../images/index_17.jpg) no-repeat right top;height:18px;padding:4px;width:97%;}
div.leader-sell-item{border-bottom:1px solid #d8d8d8;padding:10px;font-size:11px;color:#667083;}
div.leader-sell-item li div{background:#fff url(../images/gray-arrow.gif) no-repeat 0px 3px;font-size:11px;color:#667083;}
div.leader-sell-item img{margin:5px 5px 5px 0px;float:left;}
/**/#leftRailOrdinary{float:left;width:220px;}
#centerOrdinary{margin-left:220px;}
#centerOrdinaryNonLeft{}
table.section-index{width:100%;border-collapse:separate;border-spacing:5px;}
#right_pl{margin:0 15px 0 0;float:left;width:685px;}
table.section-index td{width:25%;vertical-align:top;}
td.section-index-header{background:#b6ec63;height:16px;padding:4px;}
td.section-index-header2{background:#ffda0a;height:16px;padding:4px;}
a.section{font-family:Verdana;font-size:12px;color:#000;line-height:1.5em;}
a.section:hover{text-decoration:none;color:#667083;}
table.price, table.price td, table.price th{border-bottom:1px solid #a2d84f;border-collapse:collapse;}
table.price th{font-family:Verdana;font-size:12px;font-weight:normal;color:#000;background:#b6ec63;padding:10px 4px;}
table.price td{font-family:Verdana;font-size:12px;text-align:left;color:#000;padding:10px 3px;}
table.price td span a{font-family:Verdana;font-size:11px;color:#6b6b6b;padding:5px 3px;}
table.orders, table.orders td, table.orders th{border-bottom:1px solid #a2d84f;border-collapse:collapse;}
table.orders th{font-family:Verdana;font-size:11px;font-weight:normal;color:#000;background:#b6ec63;padding:3px;}
table.orders td{font-family:Verdana;font-size:11px;text-align:center;color:#000;padding:3px;}
table.orders td span a{font-family:Verdana;font-size:11px;color:#6b6b6b;padding:3px;}
.price-size{color:#667083;font-size:11px;padding-left:5px;}
.help-selected-text{color:#000;font-size:14px;font-weight:bold;}
table.sub-catalog{width:98%;border-collapse:collapse}
table.sub-catalog tr{border-bottom:1px solid #a2d84f;}
table.sub-catalog td{padding-top:0px;padding-right:0px;}
td.sub-catalog-img{width:auto;padding-right:10px;}
div.add-to-basket{background:#d2fbaf;padding-bottom:10px;padding-left:15px;padding-right:15px;padding-top:10px;}
div.add-to-basket-white{width:400px;padding:15px;}
td.add-to-basket{background:#eeffd4;}
.price-home{font-size:14px;font-weight:bold;color:#fa8b02;}
.price-big{font-size:20px;font-weight:bold;color:#990000;}
.price-old{font-size:20px;font-weight:normal;color:#adadad;text-decoration:line-through;}
tr.sub-catalog-list td{padding:10px;border-bottom:1px solid #a2d84f;}
.search{color:#116c9d;}
a.search{color:#116c9d;text-decoration:none;font-weight:bold;}
a.search:hover{color:#4a92b9;text-decoration:underline;font-weight:bold;}
a.search:visited{color:#4a92b9;text-decoration:none;font-weight:bold;}
.code-search{color:#00386a;}
.left-search{float:left;}
.right-search{margin-left:120px;}
div.list-page{margin-bottom:15px;}
div.list-page span{background:#dfebcd;border:1px solid #9ad73d;padding:7px;font-size:12px;}
div.list-page a{background:#b6ec63;border:1px solid #9ad73d;padding:7px;font-size:12px;color:#000;}
div.list-page a:hover{background:#dfebcd;border:1px solid #9ad73d;padding:7px;font-size:12px;color:#000;}
div.warning{background:#eeffd4;padding:10px;}
table.clear-table{border:none;}
table.clear-table td,th{border:none;}
#feedbackBlock{text-align:left;}
textarea.inputFeedBack{width:400px;height:150px;border:1px solid #a09f9f;background:#fff;}
input.inputFeedBack{width:400px;border:1px solid #a09f9f;background:#fff;}
input.submitFeedBack{border:1px solid #a09f9f;background:#eaeaea;height:23px;margin-top:10px;}
.response{width:380px;padding:10px;background:#f2faed;border:1px solid #a09f9f;display:block;}
.response p,
.response a{text-align:center;}
.pad-li{padding-left:20px;}
#cookie-error{position:absolute;z-index:2000;left:50%;top:50%;width:300px;height:100px;margin-left:-150px;margin-top:-50px;background:#f45f5f;border:1px solid #000;color:#000;padding:10px;display:block;}
table.newslist{width:100%;}
table.newslist, table.newslist td, table.newslist th{border:1px solid #a2d84f;border-collapse:collapse;}
table.newslist th{font-family:Verdana;font-size:12px;color:#000;background:#b6ec63;padding:3px 1px;}
table.newslist td{font-family:Verdana;font-size:12px;color:#000;padding:10px 3px;}
.rating1, .rating2, .rating3, .rating4, .rating5{height:17px;width:100px;}
.rating1{background:url(../images/small_star.jpg) no-repeat -1px -16px;}
.rating2{background:url(../images/small_star.jpg) no-repeat -1px -32px;}
.rating3{background:url(../images/small_star.jpg) no-repeat -1px -50px;}
.rating4{background:url(../images/small_star.jpg) no-repeat -1px -66px;}
.rating5{background:url(../images/small_star.jpg) no-repeat -1px -83px;}
.incrForm{text-align:center;padding:5px;border:1px dotted #ccc;margin:2px;width:90px;#105}
.incrForm a{margin-top:7px;display:block;}
.qty{width:30px;height:20px;text-align:center;border:1px solid #ccc;border-radius:5px;}
input.qtyplus, input.qtyminus{border:1px solid #ccc;cursor:pointer;color:#202020;border-radius:5px;background:#fff;width:20px;height:20px;}
.leftimg{float:left;margin:7px 7px 7px 0;}
.rightimg{float:right;margin:7px 0 7px 7px;}
.news-index{width:100%;float:none;clear:both;}
.product-items{width:100%;float:none;clear:both;}
.product-items::before, .product-items::after{content:'';clear:both;float:none;}
.product-item{float:left;width:30%;height:240px;margin:15px 0.5%;position:relative;-webkit-transition:linear 0.2s;-o-transition:linear 0.2s;transition:linear 0.2s;border:1px solid transparent;border-radius:5px;padding:5px;}
.product-item:hover{border:1px solid #ddd;}
.product-item a{display:block;width:100%;}
.product-item img{display:block;margin:0 auto;}
.product-item .price-home{display:block;text-align:center;margin-top:10px;}
.product-item__name{display:block;text-align:center;font-size:11px;}
.product-item__handlers{position:absolute;left:0;right:0;bottom:5px;}
#ugolkrug{width:350px;height:20px;color:#0000;background:rgb(255,212,3) linear-gradient(rgb(255,212,3), rgb(248,157,23));border:3px #CCCCCC solid;-moz-border-radius:8px;-webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px;padding:3px;margin-bottom:5px;margin-top:5px;}
.in_dos{margin-top:0px;width:180px;float:left;}
.in_dos span{color:#555;font-size:14px;margin-left:25px;}
.in_dos ul{margin-left:10px;font-size:14px;list-style-type:none;}
.in_dos li{display:list-item;text-align:-webkit-match-parent;}
.del_pdc_h3{color:#000;font-size:14px;font-weight:bold;margin-left:140px;}